<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="po-208">Po-208</h1>
<p>Element: Polonium (Z = 84); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t2’, ‘j33’, ‘b80’, ‘j4t0’, ‘t21’, ‘jnd50’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.51033e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.41816e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.41979e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.0; Collisions: 1.65745e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.50955e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 115.2 % (refs), 115.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 205.6 %</p>
<p>j33: rms = 215.0 %</p>
<p>b80: rms = 212.2 %</p>
</body>
</html>
